/* CSS styles for the tool */
#resultsTable td:nth-child(3),
#resultsTable th:nth-child(3) {
    text-align: center;
}

#resultsTable,
#resultsTable th {
    text-align: center;
}

#resultsTable tbody td:first-child {
    width: 10%;
}

#resultsTable tbody td:nth-child(2) {
    width: 45%;
    text-align: left;
}

@media (width <=768px) {
    .col-sm-12 {
        width: 100%;
    }
}